	<resources>
		<string name="8eYtra7T">Determinar la dificultad del juego</string>
		<string name="fz2kQjFS">Elige la cultura de tu personaje:</string>
		<string name="K6GYskvJ">Cultura:</string>
		<string name="kek1czyb">Te preparas para salir con tu hermano en una misión de venganza y rescate. Aquí está tu personaje. Haz clic en terminar si estás listo, o vuelve para hacer cambios.</string>
		<string name="MaHMOzL2">Cultura del jugador</string>
		<string name="mHVmrwRQ">Introduce tu nombre.</string>
		<string name="PUjDWe5j">Cultura</string>
		<string name="raD9MK3O">Dificultad</string>
		<string name="txjiykNa">Revisar</string>
	</resources>
